#carousel-element {
  background-size: auto 100%;
  width: 100%;
  overflow: hidden;
  position: absolute;
  background-position-x: center;
}

#carousel-element[title="pro"] {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a4bbdb), color-stop(rgba(207, 204, 195, 0)), to(rgba(207, 204, 195, 0))), url("../../img/header_images/carousel-1.jpg");
  background-image: linear-gradient(#a4bbdb, rgba(207, 204, 195, 0), rgba(207, 204, 195, 0)), url("../../img/header_images/carousel-1.jpg");
}

.section#overview:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  right: 0px;
  top: 0px;
}

.section#stunning_emails:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  left: -150px;
  top: 50px;
}

.section#leads_reports:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  right: 0px;
  top: 300px;
}

.section#smarter_insights:after {
  display: none;
}

@media screen and (max-width: 1200px) {
  .section#overview:after {
    top: 40%;
    left: 0;
  }
  .section#stunning_emails:after {
    top: 35%;
    left: 20%;
  }
}
